
Family Care - Bug #514

the add button should be enabled once the user الوحدات - ربط المناطق بالتوزيع الجغرافي

selected (المحافظه).

09/26/2017 02:55 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الوحدات Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 10/01/2017 12:26 PM - Sahar Al Omari

- Status changed from Open to Fixed

- Assignee changed from Sahar Al Omari to Osama Zgool

fixed

#2 - 02/11/2018 10:09 AM - Osama Zgool

- Status changed from Fixed to Closed
